@charset "utf-8";

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::
reset
::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
@media screen and (max-device-width: 480px) {
body {
-webkit-text-size-adjust: none; /* iPhone */
}
}
body{color:#FFF; font-family: "ヒラギノ明朝 Pro","Hiragino Mincho Pro"; sans-serif; font-size:13px; line-height:1}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, th, td,p{margin:0; padding:0; }
table{border-collapse:collapse; border-spacing:0;}
fieldset, img{border:0;}
address, caption, cite, code, dfn, em, strong, th, var{font-style:normal; font-weight:normal;}
ol, ul{list-style:none;}
caption, th{text-align:left;}
h1, h2, h3, h4, h5, h6{font-size:100%; font-weight:normal;}
.hide-text { text-indent: 100%; white-space: nowrap; overflow: hidden; }

/*-------clearfix-------*/
.clearfix:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; overflow: hidden; font-size: 0; }
/* end clearfix */

/*==================================
cmn
==================================*/

/*-------other-------*/
a img {opacity: 1;transition: all 0.1s ease-out 0s; }
a:hover img {opacity: 0.5;transition: all 0.1s ease-out 0s; }
a { color: #BF0000; text-decoration: none; }
a:visited { color: #BF0000; text-decoration: underline; }
a:hover { color: #BF0000; text-decoration: underline; }
body {background:#000 ; min-height: 1000px;}

/*-------header-------*/
#header { background: url(../../images/pc/bg_hd.gif) 0 0 repeat-x; height: 86px; position:relative ;z-index:500}
#header_inner { position: relative; width: 980px; margin: 0 auto; }
#header h1 { top: 10px; left: -5px; position: absolute; }
#header #headertxt { top: 25px; left: 95px; position: absolute; }
#header ul { top: 25px; left: 313px; position: absolute; }
#header li { float: left; overflow: hidden; }
#header li a { display: block; overflow: hidden; text-indent: 104%; white-space: nowrap; height: 61px; }
#header li:nth-child(1) { background: url(../../images/pc/gnav.gif) 0 0 no-repeat; width: 133px; height: 61px; }
#header li:nth-child(1):hover { background: url(../../images/pc/gnav.gif) 0 -61px no-repeat }
#header li:nth-child(2) { background: url(../../images/pc/gnav.gif) -133px 0 no-repeat; width: 133px; height: 61px; }
#header li:nth-child(2):hover { background: url(../../images/pc/gnav.gif) -133px -61px no-repeat }
#header li:nth-child(3) { background: url(../../images/pc/gnav.gif) -266px 0 no-repeat; width: 133px; height: 61px; }
#header li:nth-child(3):hover { background: url(../../images/pc/gnav.gif) -266px -61px no-repeat }
#header li:nth-child(4) { background: url(../../images/pc/gnav.gif) -399px 0 no-repeat; width: 133px; height: 61px; }
#header li:nth-child(4):hover { background: url(../../images/pc/gnav.gif) -399px -61px no-repeat }
#header li:nth-child(5) { background: url(../../images/pc/gnav.gif) -532px 0 no-repeat; width: 134px; height: 61px; }
#header li:nth-child(5):hover { background: url(../../images/pc/gnav.gif) -532px -61px no-repeat }
/*-------footer-------*/
#footer{ width:100%; background:#000; position:relative; z-index:9000; border-top:solid 1px #5b5b5b; min-height:100px; }
#footer_inner { font-size: 10px; line-height: 1.4; padding: 15px 0 24px; width: 980px; margin: 0 auto; position:relative; z-index:9999}
#footer_inner p { font-size:10px; color:#fff;font-family: 'メイリオ',Meiryo,'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',verdana,Helvetica,Arial,sans-serif;clear: both;}
#footer #footer_logo_megahouse{ padding-right: 8px; float: left; }
#footer p#copyright{ font-size:10px; color:#fff;font-family: 'メイリオ',Meiryo,'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',verdana,Helvetica,Arial,sans-serif;clear: both; padding: 10px 0 0 0 ;}
#footer  #sns{   position:absolute; top:20px; right:-46px}
/*-------link-------*/
.link_txt a{ padding-left:24px;background: url(../../images/pc/ico_link.png) no-repeat 0 0 ;}

/*==================================
contents
==================================*/
body #contents{ background:#fff; width:100%; background:url(../../../images/pc/lineup_bg.jpg) repeat 0 0;}

/*-------main-------*/
#main { width:100%; height:670px; background:url(../../../lineup/026_yuri/images/main_bg.jpg) no-repeat 50% 0 fixed;}
#main_inner{ width:980px; margin:0 auto; position:relative; }
#main h2 { position:absolute; top:-60px; left:0; z-index:9000}
#main h2 a:hover img{ opacity:1}

#main #main_img_charalogo{ position:absolute; top:440px; right:390px}

body#top #main #blog { background:url(../../../images/pc/blog_bg.gif) repeat 0 0; width:300px; padding:20px; height:559px; position:relative}
body#top #main #blog h3 { position:absolute; top:226px; left:20px}
body#top #main #blog a{ color:#000;}
body#top #main #blog a:hover{ text-decoration:none}
body#top #main #blog p{ position:absolute; top:286px; left:20px;  line-height:1.4; font-size:16px; padding:14px; background:#9ec1e0; width:272px; height:260px;}


body#top #main #blog p span#blog_img{ width:262px; height:118px; padding:4px 6px 8px 6px; display:block;margin-bottom:10px; background:url(../../../images/pc/blog_bg_thum.png) repeat 0 0;}
body#top #main #blog p span#blog_txt_date{ color:#c95070; display:block}
body#top #main #blog p:after{ display:block; content:" ";  background:url(../../../images/pc/link_ico.gif) no-repeat 0 0; position:absolute; bottom:14px; right:14px; height:22px; width:22px}

/*-------nav-------*/
#nav{background-color: #fff;  border-bottom: 1px solid #a8bfde; height: 70px;}
#nav ul{ width:520px; margin:0 auto; padding-left:480px; }
#nav li a{ width:168px; height:70px; display:block; float:left;border-left:1px solid #d5e6f3}
#nav li#nav_top a{background: url(../../images/pc/nav_btn.gif) left top no-repeat;  }
#nav li#nav_lineup a{background: url(../../images/pc/nav_btn.gif) center top no-repeat;  }
#nav li#nav_blog a{background: url(../../images/pc/nav_btn.gif) right top no-repeat; border-right:1px solid #d5e6f3 }
#nav li#nav_top a:hover{background: url(../../images/pc/nav_btn.gif) left bottom no-repeat;  }
#nav li#nav_lineup a:hover{background: url(../../images/pc/nav_btn.gif) center bottom no-repeat;  }
#nav li#nav_blog a:hover{background: url(../../images/pc/nav_btn.gif) right bottom no-repeat; }


/*-------info--------------*/
body #contents #info{ width:100%; height:225px; background-color:#fff; }
body #contents #info #info_inner{ width:996px; height:225px; background-color:#fff; margin:0 auto; text-align:center;}
/*--info_inner--*/
body #contents #info_inner .info_box{ width:690px; height:205px; float:left; text-align:left; padding-top:26px; background:url(../../../images/pc/sns_line.png) no-repeat top right; }
body #contents #info_inner .info_box dd{ width:600px; padding:10px 0; margin-top:10px; display: block;}
body #contents #info_inner .info_box dd p{ color:#000; font-size:14px; line-height:1.6;}
body #contents #info_inner .info_box dd p span{ color:#40bdff;}
/*--sns--*/
body #contents #info_inner .info_sns{ width:306px; height:205px; float:left; text-align:left; padding-top:26px; }
body #contents #info_inner .info_sns dd{ width:306px; margin:20px auto 0;}
body #contents #info_inner .info_sns .tweet{ width:270px; height:45px; padding-bottom:5px; background:url(../../../images/pc/sns_btn01.gif) no-repeat 0 0; position:relative;}
body #contents #info_inner .info_sns .tweet span{ position:absolute; left:140px; top:14px;}
body #contents #info_inner .info_sns .fb{ width:270px; height:45px; background:url(../../../images/pc/sns_btn02.gif) no-repeat 0 0; position:relative;}
body #contents #info_inner .info_sns .fb span{ position:absolute; left:140px; top:14px;}

body #contents #scroll_box{ height:110px; width:600px}

/*-------lineup--------------*/
body #contents #lineup{ background:url(../../../images/pc/lineup_bg_up.jpg) no-repeat fixed top center; margin:0 auto; text-align:center; padding-bottom:60px;}
body #contents #lineup h3{ width:980px; height:48px; padding-top:40px; margin:0 auto; text-align:left}
body #contents #lineup ul{ width:996px; margin:0 auto; padding-bottom:40px; }
body #contents #lineup ul li{ width:234px; margin:30px 4px 0 0;  float:left; border:4px solid #FFFFFF }
body #contents #lineup ul li h4{ text-align:left; z-index:9000; }
body #contents #lineup ul li .lineup_box{ padding:10px; background-color:#fff;  text-align:left; position:relative;}
body #contents #lineup ul li .lineup_no{ color:#777777; font-size:14px; display:block;}
body #contents #lineup ul li .lineup_name{ color:#000; padding-top:10px; font-size:20px; line-height:1.4; display:block;}
body #contents #lineup ul li .lineup_name_tit{ color:#000; font-size:14px; line-height:1.4; display:block; text-indent:-0.5em; }
body #contents #lineup ul li .lineup_name_hosoku{ color:#CB0003; font-size:12px; line-height:1.4; display:block; text-indent:-0.6em; padding-top:5px; }
body #contents #lineup ul li .lineup_btn{ width:104px; height:22px; padding-top:20px;}
body #contents #lineup ul li .lineup_comingsoon{ color:#5f707f; font-size:20px; line-height:1.4; position:absolute;
bottom:10px; }

body #contents #lineup #lineup_megahobby{ background: url(../../../images/pc/mg_btn.gif) no-repeat 0 0; width: 566px; height: 86px; margin: 0 auto; }
body #contents #lineup #lineup_megahobby:hover { background: url(../../../images/pc/mg_btn.gif) no-repeat 0 -86px; width: 566px; height: 86px; display: block; opacity: 1; }


/*-------photo--------------*/
.item_colorbox { overflow: hidden; width: 938px; height: 784px; background:#fff; position: relative; }
.item_colorbox #contents { width: 938px; height: 784px; margin: 0px; padding: 0; }
.item_colorbox #contents #box_photo{ width: 704px; height: 764px; background:#fff; color: #000; font-size:14px; float:left; position:relative; text-align: center; padding:10px; }
.item_colorbox #contents #box_photo img{ text-align:center;}
.item_colorbox #contents #box_photo h1{ font-size:14px; background:url(../../../lineup/images/name.png) no-repeat; text-align:left; background-repeat: no-repeat; padding-left:20px; line-height: 180%;}

.item_colorbox #contents #box_thumb{ width: 214px; height: 784px; background:#c9ddf2; float:right; }

.item_colorbox #contents #box_thumb ul{ width:184px; margin-top:10px; margin-left:20px;}
.item_colorbox #contents #box_thumb ul li{ float:left; margin-top:10px; margin-right:10px; position:relative;}
.item_colorbox #contents #box_thumb ul li img{border:#FFF solid 3px; line-height:0;}
.item_colorbox #contents #box_thumb .box_thumb_new{ width:42px; height:42px; background:url(../../../lineup/images/new.gif) no-repeat scroll 0 0 rgba(0, 0, 0, 0); position:absolute; top:0; left:0;}

#slider li{ width:704px ; height:764px; }
#slider .photo{ width:674px ; height:674px ; display:table;    text-align: center;}
#slider .photo .photo_inner{ width:674px ; height:674px ;padding:10px 0}
#slider .photo > *{ display:table-cell;    vertical-align: middle;}
#slider .bx-caption{ display: table-row; padding-left:20px}
#slider .bx-caption span { padding-left:10px}

